Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12899/?format=api
{ "ob_id": 12899, "uuid": "8080ce8e039b4cd1b861091ba6046079", "title": "Chilton ALPHASAT 40 Ghz beacon receiver", "abstract": "Chilton ALPHASAT 40 Ghz beacon receiver", "keywords": "ESA, ALPHASAT, beacon, receiver", "identifier_set": [], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49352/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49351/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49350/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49349/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98463/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/98464/?format=api" ] }